.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  border: 1px solid #ccc;
  position: relative;
  z-index: 10;
  margin-top: -1px;
  overflow: hidden;
}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: #011689;
  padding: 10px;
  display: block;
  cursor: pointer;
  font-family: 'Roboto', sans-serif;
  font-size:17px;
  font-weight:700;
  text-align:left;
  color:#ffffff;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -9px;
  background: url(../images/acc_normal.png) no-repeat center 0;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  background: #ffffff;
  padding: 3px 10px;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
  order-radius: 3px 3px 0 0;
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
  order-radius: 0 0 3px 3px;
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #009bd5;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/acc_active.png) no-repeat right center;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head {
  padding:15px 40px 15px 20px;
}
.smk_accordion.acc_with_icon .accordion_in .acc_content{
  padding:15px 20px 15px 20px;
}
